
Tripnet - Support #43791
Release support 
07/19/2018 02:27 pm - Vipin das

Status: Closed Start date: 07/19/2018
Priority: Normal Due date: 07/19/2018
Assignee: % Done: 100%
Category: Support Estimated time: 0.00 hour
Target version: Spent time: 0.90 hour
End_Date: 07/19/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

#43265 live release support

History
#1 - 07/19/2018 05:11 pm - Akhil (TSP) S
- Status changed from New to In Progress
- % Done changed from 0 to 100

#2 - 07/19/2018 05:12 pm - Akhil (TSP) S
- Status changed from In Progress to For Review
- Assignee changed from Akhil (TSP) S to Vipin das
- End_Date set to 07/19/2018

    -  Sales report Unwanted data with date search removed.
    -  updated Usp_GetSalesReport_Hotel.

#3 - 07/23/2018 11:47 am - Vipin das
- Status changed from For Review to Closed
- Assignee deleted (Vipin das)
